import NotFound from "@/components/Current/NotFound"
import { setLang } from "@/i18n/serverContext"

import { LangParams, PageArgs } from "@/types/params"

export default function NotFoundPage({ params }: PageArgs<LangParams>) {
  setLang(params.lang)

  return <NotFound />
}
